[flake8]
max-line-length = 120
max-complexity = 30
exclude =
    .git,
    venv,
    __pycache__,
    migrations,
ignore =
    W503   # line break before binary operator
    E722   # E722 do not use bare except
    W391   # Allow a single blank line at end of file
    E701   # multiple statements on one line (colon)  (due to old version of flake8)
    E704   # multiple statements on one line (def)    (due to old version of flake8)

[isort]
skip_glob=
    .git,
    venv,
    __pycache__,
    migrations,
line_length=120
include_trailing_comma=True
force_grid_wrap=0
use_parentheses=True
multi_line_output=3
